﻿.content-chart-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 110px;
}

.content-chart-container.chart-large {
    height: 160px;
}

.content-chart {
    width: 100%;
    height: 100%;
    float: left;
}

.content-chart-title {
    position: absolute;
    top: 45px;
    left: 5px;
    right: 5px;
    height: 44px;
    line-height: 22px;
    font: 18px Days;
    font-weight: 700;
    text-align: center;
    white-space: pre-wrap;
    overflow: hidden;
    color: #337ab7;
}

.content-chart-title[white-color="True"] {
    color: white;
}

.content-chart .canvasjs-chart-credit {
    display: none;
}

.content-chart-container[data-charts-count="2"] .content-chart {
    width: 40%;
    float: left;
}

    .content-chart-container[data-charts-count="2"] .content-chart + .content-chart {
        float: right;
    }

.content-chart-container .arrows {
    position: absolute;
    width: 54px;
    height: 36px;
    top: 50%;
    left: 50%;
    margin-top: -18px;
    margin-left: -27px;
    visibility: hidden;
}

.content-chart-container[data-charts-count="2"] .arrows {
    visibility: visible;
}
